; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,Asenna sovellus ENDORFY Viro Plus USB.,,,,,Arial,12,,332,281,437,23
Label_Select_Language_Msg=,,Valitse kieli,,,,,Arial,12,,332,324,158,19
Label_Install_Button=,,Asennus,,,,,Arial,12,,593,357,82,19

; Page1 Component
Label_Installing_Msg=,,Asennetaan…,,,,,Arial,18,,433,459,224,29

; Page2 Component
Label_InstallSuccess_Msg=,,		Asennus onnistui. \nHaluatko käynnistää tietokoneen uudelleen nyt?,,,,,Arial,12,,343,328,420,60
Label_RebootNo_Button=,,Ei,,,,,Arial,12,,402,407,22,19
Label_RebootYes_Button=,,Kyllä,,,,,Arial,12,,590,407,29,19
Label_BootStart_Button=0,,Boot Start,,,,,Arial,10,,704,396,68,16

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Asennusvirhe!,Arial,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,Irrota laite!,Arial,12,,,160,130,155,19
Text_Insert_Device=,,Kytke laite!,Arial,12,,,175,130,155,19


[Install_InformationDlg]
Label_InfoText_Msg=,,Irrota laite!,,,,,Arial,12,,160,130,155,19
Label_InfoOk_Button=,,OK,,,,,Arial,12,,205,218,25,19
; When install Virtual7.1_V1 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Asennettu ENDORFY Viro Plus USB,Arial,12,,,130,130,165,19
; When install Virtual7.1_V2 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V2_Installed=,,Virtual7.1_V1 installed!,Arial,12,,,130,130,165,19



; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,Poista ENDORFY Viro Plus USB?,,,,,Arial,12,,370,259,551,23
Label_Cancel_Button=,,Peruuta,,,,,Arial,12,,339,336,74,19
Label_Uninstall_Button=,,Poista,,,,,Arial,12,,587,336,72,19

; Page1 Component
Label_Uninstalling_Msg=,,Asennuksen poistaminen…,,,,,Arial,18,,364,459,524,29

; Page2 Component
Label_UninstallSuccess_Msg=,,ENDORFY Viro Plus USB poisto onnistui!,,,,,Arial,14,,337,334,620,120
Label_UninstallOk_Button=,,OK,,,,,Arial,12,,500,406,30,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Asennuksen poistovirhe!,Arial,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,Irrota laite!,Arial,12,,,175,130,155,19
Text_Insert_Device=,,Kytke laite!,Arial,12,,,160,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Irrota laite!,,,,,Arial,12,,160,130,155,19
Label_InfoOk_Button=,,OK,,,,,Arial,12,,205,217,25,19
; ===================================================================================================================================================
; For APP using
[AppMain]

; For TrayIcon using
MenuItem_Close=,Sulje,Arial,10,,0xFFFFFF,0xFF0000,0x00FFFF

Label_App_Load_Button=0,,Lataa,,,,,Arial,10,,482,56,27,16
Label_App_Save_Button=0,,Tallenna,,,,,Arial,10,,408,56,28,16
Label_App_Setting_Button=0,,Asetukset,,,,,Arial,10,,544,56,40,16

Label_App_Device_Status=,,Laite inaktiivinen,,,,,Arial,10,,1150,52,89,16

Text_Device_Unactive=,,Laite inaktiivinen,Arial,10,1,0xFFFFFF,1150,52,189,16
Text_Device_Active=,,Laite aktiivinen,Arial,10,1,0x808080,1150,52,189,16

[Group_Caption]
Label_EQ_Caption=,,EQUALIZER,0xFFFFFF,,,0x152fec,Arial,13,1,479,31,102,30
Label_SoundField_Caption=0,,SoundField,0xFFFFFF,,,0x152fec,Arial,13,1,425,409,72,30
Label_Mic_Caption=,,MIC,0xFFFFFF,,,0x152fec,Arial,13,1,763,31,102,30
Label_Surround_Caption=,,VIRTUAL 7.1,0xFFFFFF,,,0x152fec,Arial,13,1,984,31,102,30
Label_Enc_Caption=0,,ENC,0xFFFFFF,,,0x152fec,Arial,13,1,633,409,72,30
Label_Magician_Caption=0,,Magician,0xFFFFFF,,,0x152fec,Arial,13,1,671,409,72,30
Label_LED_Caption=0,,LED,0xFFFFFF,,,0x152fec,Arial,13,1,744,409,102,30

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,OFF,Arial,10,,0xFFFFFF,37,7,53,16
Text_Surround_ON=,,ON,Arial,10,,0x00FFFF,37,7,53,16

Label_Surround_OnOff_Button=0,,ON,,,,,Arial,10,,37,7,53,16
Label_Surround_Reset_Button=,,Reset,,,,,Arial,11,,270,115,62,16

Label_Surround_CCW_Button=,,CCW,,,,,Arial,11,,70,115,68,16
Label_Surround_CW_Button=,,CW,,,,,Arial,11,,177,115,60,16

[Microphone]
Label_Mic_Custom=0,,Erikoisasetukset ,,,,,Arial,10,,60,5,83,16
Label_Mic_Mute=0,,Mykistys ,,,,,Arial,10,,259,5,28,16
Label_Mic_Gain=0,,Vahvistus,,,,,Arial,10,,304,41,25,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Mic_Mute=0,,Mute,Arial,10,,0xFFFFFF,259,5,28,16
Text_Mic_UnMute=0,,Un-Mute,Arial,10,,0x00FFFF,259,5,50,16

[ENC]
Label_Enc=,,ENC,,,,,Arial,10,,96,85,114,19

[Magician]
Label_Magician_OnOff_Button=,,Magician,,,,,Arial,10,,112,50,123,19
Label_Magician_None=,,None,,,,,Arial,10,,22,216,37,19
Label_Magician_Man=,,Man,,,,,Arial,10,,96,216,29,19
Label_Magician_Woman=,,Woman,,,,,Arial,10,,158,216,54,19
Label_Magician_Child=,,Child,,,,,Arial,10,,310,216,36,19
Label_Magician_Monster=,,Monster,,,,,Arial,10,,230,216,56,19

[SoundField]
Label_SoundField_None=,,None,0xFFFFFF,,,0x00FFFF,Arial,10,,16,5,29,16
Label_SoundField_Theater=,,Theater,0xFFFFFF,,,0x00FFFF,Arial,10,,80,5,45,16
Label_SoundField_Bathroom=,,Bathroom,0xFFFFFF,,,0x00FFFF,Arial,10,,156,5,55,16
Label_SoundField_Livingroom=,,Livingroom,0xFFFFFF,,,0x00FFFF,Arial,10,,223,5,62,16
Label_SoundField_Corridor=,,Corridor,0xFFFFFF,,,0x00FFFF,Arial,10,,306,5,47,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,EQ OFF,Arial,10,,,41,5,45,16
Text_EQ_ON=,,EQ ON,Arial,10,,,41,5,40,16

Text_EQ_3D_OFF=,,3D OFF,Arial,10,,,169,6,45,16
Text_EQ_3D_ON=,,3D ON,Arial,10,,,169,6,40,16

Label_EQ_OnOff_Button=0,,EQ ON,,,,,Arial,10,,41,5,34,16
Label_EQ_3D_OnOff_Button=0,,3D ON,,,,,Arial,10,,169,6,33,16
Label_EQ_Reset_Button=0,,Reset,,,,,Arial,10,,285,6,32,16

Label_EQ_Last_Profile=,,Nykyiset ääniasetukset:,,,,,Arial,10,,980,700,183,16

Label_EQ_dB1=0,,12 dB,,,,,Arial,10,,25,74,36,16
Label_EQ_dB2=0,,9 dB,,,,,Arial,10,,33,96,28,16
Label_EQ_dB3=0,,6 dB,,,,,Arial,10,,33,118,28,16
Label_EQ_dB4=0,,3 dB,,,,,Arial,10,,33,140,28,16
Label_EQ_dB5=0,,0 dB,,,,,Arial,10,,33,162,28,16
Label_EQ_dB6=0,,-3 dB,,,,,Arial,10,,27,184,34,16
Label_EQ_dB7=0,,-6 dB,,,,,Arial,10,,27,206,34,16
Label_EQ_dB8=0,,-9 dB,,,,,Arial,10,,27,224,34,16
Label_EQ_dB9=0,,-12 dB,,,,,Arial,10,,19,246,42,16

; For Software EQ position
Label_EQ_Band1_Freq=0,,31.5,,,,,Arial,8,,80,255,32,16
Label_EQ_Band2_Freq=0,,63,,,,,Arial,8,,126,255,40,16
Label_EQ_Band3_Freq=0,,125,,,,,Arial,8,,182,255,48,16
Label_EQ_Band4_Freq=0,,250,,,,,Arial,8,,241,255,48,16
Label_EQ_Band5_Freq=0,,500,,,,,Arial,8,,303,255,56,16

Label_EQ_Profile1_Button=,,MUSIIKKI,0xFFFFFF,,,0xFFFFFF,Arial,11,1,141,246,90,16
Label_EQ_Profile2_Button=,,FPS,0xFFFFFF,,,0xFFFFFF,Arial,11,1,152,296,90,16
Label_EQ_Profile3_Button=,,MUKAUTETTU 1,0xFFFFFF,,,0xFFFFFF,Arial,11,1,107,346,190,16
Label_EQ_Profile4_Button=,,MUKAUTETTU 2,0xFFFFFF,,,0xFFFFFF,Arial,11,1,107,396,190,16

[LED]
Label_LED_Save_Button=,,Save to HW,,,,,Arial,10,,270,237,76,16
Label_LED_Reset_Button=,,Reset,,,,,Arial,10,,291,206,38,16

Label_LED_Off_Mode_Button=,,OFF,0x0000FF,,,0x00FFFF,Arial,10,,50,256,21,16
Label_LED_Single_Mode_Button=,,Single,0x0000FF,,,0x00FFFF,Arial,10,,50,126,38,16
Label_LED_Blink_Mode_Button=,,Blink,0x0000FF,,,0x00FFFF,Arial,10,,50,152,29,16
Label_LED_Breathe_Mode_Button=,,Breathe,0x0000FF,,,0x00FFFF,Arial,10,,50,178,52,16
Label_LED_Rainbow_Mode_Button=,,Rainbow,0x0000FF,,,0x00FFFF,Arial,10,,50,230,55,16
Label_LED_Multi_Breathe_Mode_Button=,,Multi Breathe,0x0000FF,,,0x00FFFF,Arial,10,,50,204,87,16
Label_LED_Ring_Mode_Button=,,Ring,0x0000FF,,,0x00FFFF,Arial,10,,50,100,28,16

Label_LED_Slow_Speed=,,Fast,,,,,Arial,10,,323,140,30,16
Label_LED_Fast_Speed=,,Slow,,,,,Arial,10,,125,140,30,16
Label_LED_Select_Color=,,Select LED Color,,,,,Arial,10,,21,20,104,16

[ColorDlg]
Label_Ok_Button=,,OK,,,,,Arial,12,,123,274,23,19
Label_Cancel_Button=,,Cancel,,,,,Arial,12,,347,274,54,19

Label_Red=,,Red,,,,,Arial,12,,347,40,27,19
Label_Green=,,Green,,,,,Arial,12,,347,104,42,19
Label_Blue=,,Blue,,,,,Arial,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,ENDORFY,,,,,Arial,20,0,60,24,224,33
Label_Copyright=,,Copyright © 2025 ENDORFY Corp.,,,,,Arial,14,,30,60,350,23
Label_Ok_Button=,,OK,,,,,Arial,12,,189,212,23,19
Label_BootStart_Button=0,,Boot Start,,,,,Arial,10,,165,242,68,16
Label_Select_Language_Msg=,,Valitse kieli,,,,,Arial,12,,106,143,158,19

LabelURL_Link_1=,,www.endorfy.com,www.endorfy.com, , , , ,Arial,12,,30,104,160,19

[InformationDlg]
Label_InfoText_Msg=,,Poista laite!,,,,,Arial,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Arial,12,,181,206,23,19

Text_NoSupport_Msg=,,Tätä mallia ei tueta!,Arial,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,Palauta surround-äänen oletusasetukset?,,,,,Arial,14,,64,112,299,23
Label_Ok_Button=,,OK,,,,,Arial,12,,110,230,23,19
Label_Cancel_Button=,,Peruuta,,,,,Arial,12,,262,230,54,19

